uuid: 2dd0b71c-b0fa-4b70-9200-6612609c6fd9
langcode: en
status: true
dependencies:
  theme:
    - adminimal_theme
_core:
  default_config_hash: Z3nlZUh2mSJP3apMrJWt-duS-aLyP79rcfu_0wpPmDs
id: adminimal_theme_page_title
theme: adminimal_theme
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
